/* page structure */
body  {top repeat-x; text-align: center; margin: 0px; padding: 0px;}

#psubp_bg_norepeat {width: 1004px; background: url(/assets/img/br/portalsub/psubp_bg_top.jpg) top left no-repeat; margin: 0px auto; text-align: center;}
	
	/* header */
	#psubp_header_area {width: 100%; height: 70px; margin: 0px auto; text-align: left; position: relative; z-index: 3; }
		/* ijji logo link */
		#psubp_ijjilogolink	{position: absolute; top:  0px; left: 22px;}
		#psubp_ijjilogobtm  {position: absolute; top: 70px; left: 32px;}
		/* //ijji logo link */
		/* 20080723 main menu topbar navigation */
		#psubp_topnavbar_position {position: absolute; top: 22px; left:320px;}
		#psubp_topnavbar    {display:inline; list-style:none; height:26px; overflow:hidden; margin:0px; padding: 0px;}
		#psubp_topnavbar li {display:inline; list-style-type:none;}
		#psubp_topnavbar a {float:left; height:26px; margin:0px; font-size:0; }
			#topnavbar_allgames  a {width:119px; background: url(/assets/img/br/portalsub/psubp_topbar_navi01.gif) top left no-repeat; text-indent:-9000px;}
			#topnavbar_forum a {width:78px; background: url(/assets/img/br/portalsub/psubp_topbar_navi02.gif) top left no-repeat; text-indent:-9000px;}
			#topnavbar_add a {width:105px; background: url(/assets/img/br/portalsub/psubp_topbar_navi03.gif) top left no-repeat; text-indent:-9000px;}
			#topnavbar_premier a {width:87px; background: url(/assets/img/br/portalsub/psubp_topbar_navi04.gif) top left no-repeat; text-indent:-9000px;}
			#topnavbar_download a {width:102px; background: url(/assets/img/br/portalsub/psubp_topbar_navi05.gif) top left no-repeat; text-indent:-9000px;}
				/* submenu positioning */
				#topnavsubmenu {position: relative; top: -17px; left: 52px; z-index: 1000; width: 100%;}
				#topnavsubmenu_allgames_helfer_frame {position: absolute;top:0px;left:361px;width:289px;filter:Alpha(Opacity=10);display:none;}
				#topnavsubmenu_allgames {position: absolute; top: 0px; left: 250px; z-index: 1001; width: 289px;}
				/* //submenu positioning */
		/* //20080723 main menu topbar navigation */
		/* 20080723 main menu my */
		#psubp_mymenu {position: absolute; top: 22px; left: 812px;}
		#psubp_mymenu img {display: block;}
		/* //20080723 main menu my */
		/* 20080729 top signin+signout */
		#psubp_topsignin {position: absolute; top: 29px; left: 930px;}
		#psubp_topsignin img {display: block;}
		/* //20080729 top signin+signout */
	/* //header */
	
	/* footer */
	#footer_area {width: 950px; height: 58px; margin: 0px auto; text-align: left; border-top: 1px solid #F0F0F0; border-bottom: 1px solid #F0F0F0; margin-top: 35px;}
	/* //footer */
	
	/* center area */
	#psubp_centerarea_colcontainer {width: 1004px; height: auto; margin: 0px auto;}
		#psubp_centerarea_bg_shadow_left  {float: left; width:  22px; height: 350px; min-height: 350px; background: url(/assets/img/br/portalsub/psubp_bg_mc_gradient_l.jpg) top right no-repeat;}
		#psubp_centerarea_bg_shadow_right {float: left; width: 189px; height: 350px; min-height: 350px; background: url(/assets/img/br/portalsub/psubp_bg_mc_gradient_r.jpg) top left  no-repeat;}
		#psubp_centerarea_bg_center       {float: left; width: 793px; height: auto;  min-height: 588px; background-color: #FFFFFF;}
		#psubp_centerarea_bg_btm          {width: 100%; height: 0px; clear: both;} /* Fixes IE6/7 float problem, include comment tag between tags */
			#psubpcontent_bg_corner_left  {float: left; width: 10px; height: 10px; background: url(/assets/img/br/portalsub/psubp_bg_mc_corner_t_l.jpg) top left no-repeat;}
			#psubpcontent_bg_center_area  {float: left; width: 783px;}
			#psubpcontent_bg_center_btm   {width: 100%; height: 0px; clear: both;} /* Fixes IE6/7 float problem, include comment tag between tags */
			/* right banner */
			#rbanner_area {float: left; width: 160px; margin-left: 7px;}
			#rbanner_area img {}
			#rbanner_area #rbanner_area_box {}
			/* //right banner */
	/* //center area */
	
	/* center content */
		/* center area that contains left menu and right content */
		#mcontent_m01_area_colcontainer {width: 783px; margin-top: 0px; text-align: left; background: url(/assets/img/br/portalsub/psubp_bg_lmenu_y.gif) top left repeat-y;}
			/* left menu column */
			#mcontent_m01_leftcol_lmenu  {float: left; display: table; width: 161px; height: 588px; margin-top: 15px; margin-right: 15px; padding-top: 0px; text-align: left;}
				#m01_leftcol_lmenu_inner_overflow {width: 161px; overflow: hidden; text-align: left;}
			/* //left menu column */
			/* right content column */
			#mcontent_m01_rightcol {float: left; display: block; width: 593px; height: auto;  margin-top: 5px; margin-right:  0px; padding-top: 0px; }
				/* inner left content and inner right login+avatar area */
				#m01_rightcol_inner_leftcol  {float: left;  width: 424px; margin-right: 0px; overflow: visible; text-align: left;}
				#m01_rightcol_inner_rightcol {float: right; width: 164px; margin-right: 0px; overflow: hidden;  text-align: center;}
				#m01_rightcol_inner_btm {width: 100%; height: 0px; clear: both;}
				/* //inner left content and inner right login+avatar area */
			/* //right content column */
			#mcontent_m01_btm {width: 100%; height: 40px; background: url(/assets/img/br/portalsub/psubp_bg_lmenu_btm.gif) top left no-repeat; clear: both;} /* Fixes IE float bug */
		/* //center area that contains left menu and right content */
		
		/* center area that contains no left menu */
		#mcontent_m02_area_noleftmenu {width: 783px; margin-top: 0px; text-align: left;}
		/* //center area that contains no left menu */
		
		/* DEBUG MODE */
		/*
		#psubp_centerarea_colcontainer {background-color: violet;}
			#mcontent_area_colcontainer {background-color: blue;}
				#mcontent_m01_leftcol_lmenu {background-color: green;}
				#mcontent_m01_rightcol      {background-color: red;}
					#m01_rightcol_inner_nocol div  {color: white;}
					#m01_rightcol_inner_nocol span {color: yellow;}
					#m01_rightcol_inner_leftcol  {background-color: pink;}
					#m01_rightcol_inner_rightcol {background-color: gold;}
				#mcontent_m01_btm {background-color: brown;}
		*/
		/* //DEBUG MODE */
		
	/* //center content */

	/* left menu areas */
		/* left list title */
		#psubp_leftmenu_title {}
		#psubp_leftmenu_title img {display: block;}
		/* //left list title */
		
		#psubp_leftmenu {width: 151px; margin-top: 6px;}
		#psubp_leftmenu li {border-bottom: 1px solid #EAEAEA;}
		#psubp_leftmenu a:hover {background-position: 0px -27px;}
		#psubp_leftmenu a.selected, #psubp_leftmenu a.selected:hover {background-position: 0px -54px;}
			/* leftmenu sub */
			#psubp_leftmenu li.leftmenu_lsubmenu {border-bottom: 0px;}
			#psubp_leftmenu li.leftmenu_lsubmenu ul {width: 151px; margin-top: 0px;}
			#psubp_leftmenu li.leftmenu_lsubmenu ul li {padding: 6px 0px 8px 0px;}
			#psubp_leftmenu li.leftmenu_lsubmenu ul li a:link, 
			#psubp_leftmenu li.leftmenu_lsubmenu ul li a:visited, 
			#psubp_leftmenu li.leftmenu_lsubmenu ul li a:hover, 
			#psubp_leftmenu li.leftmenu_lsubmenu ul li a:active {display: block; padding-left: 18px; font-size: 9px; line-height: 13px; color: #999999;}
			#psubp_leftmenu li.leftmenu_lsubmenu ul li a:hover {color: #FE5700;}
				/* Firefox bug */
				html>body #psubp_leftmenu li.leftmenu_lsubmenu ul li a {position: relative; top: 1px;}
				/* //Firefox bug */
			/* //leftmenu sub */
		/* leftmenu image buttons */
		#lminigame01 a {display: block; width:151px; height: 27px; background:url(/assets/img/br/casual/cgw_lmenu_minigame01.gif) top left no-repeat; text-indent:-9000px;}
		#lminigame02 a {display: block; width:151px; height: 27px; background:url(/assets/img/br/casual/cgw_lmenu_minigame02.gif) top left no-repeat; text-indent:-9000px;}
		#lminigame03 a {display: block; width:151px; height: 27px; background:url(/assets/img/br/casual/cgw_lmenu_minigame03.gif) top left no-repeat; text-indent:-9000px;}
		#lpuzzlegame01 a {display: block; width:151px; height: 27px; background:url(/assets/img/br/casual/cgw_lmenu_puzzlegame01.gif) top left no-repeat; text-indent:-9000px;}
		#lpuzzlegame02 a {display: block; width:151px; height: 27px; background:url(/assets/img/br/casual/cgw_lmenu_puzzlegame02.gif) top left no-repeat; text-indent:-9000px;}
		#lpuzzlegame03 a {display: block; width:151px; height: 27px; background:url(/assets/img/br/casual/cgw_lmenu_puzzlegame03.gif) top left no-repeat; text-indent:-9000px;}
		#lavatar01 a {display: block; width:151px; height: 27px; background:url(/assets/img/br/avatar/avt_lmenu_avatar01.gif) top left no-repeat; text-indent:-9000px;}
		#lavatar02 a {display: block; width:151px; height: 27px; background:url(/assets/img/br/avatar/avt_lmenu_avatar02.gif) top left no-repeat; text-indent:-9000px;}
		#lavatar03 a {display: block; width:151px; height: 27px; background:url(/assets/img/br/avatar/avt_lmenu_avatar03.gif) top left no-repeat; text-indent:-9000px;}
		#lavatar04 a {display: block; width:151px; height: 27px; background:url(/assets/img/br/avatar/avt_lmenu_avatar04.gif) top left no-repeat; text-indent:-9000px;}
		/* //leftmenu image buttons */
		
		/* left list title */
		.psubp_leftlist_title {margin-top: 18px; clear: both;}
		.psubp_leftlist_title img {display: block;}
		/* //left list title */
		/* psubp_leftlist ul li */
		.psubp_leftlist {width: 151px; margin-top: 0px;}
		.psubp_leftlist li     {border-top: 1px solid #EAEAEA; padding: 6px 0px 8px 0px;}
		.psubp_leftlist li.top {border-top: 0px;}
		.psubp_leftlist li a:link, 
		.psubp_leftlist li a:visited, 
		.psubp_leftlist li a:hover, 
		.psubp_leftlist li a:active {display: block; padding-left: 7px; font-size: 9px; line-height: 13px; color: #999999;}
		.psubp_leftlist li a:hover {color: #FE5700;}
			/* Firefox bug */
			html>body .psubp_leftlist li a {position: relative; top: 1px;}
			/* //Firefox bug */
		/* //leftlist ul li */
	/* //left menu areas */
	
/* page structure */

#allgame_png {position:absolute; top:5px; left:0; width:149px; height:221px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/assets/img/br/portalmain/bg_allgame.png', sizingMethod='scale'), alpha(opacity=30); }
html>body #layer_box_png {background:url(/assets/img/br/portalmain/bg_allgame.png) transparent; opacity:0.3; }
.allgame_box {position:absolute; top:0; left:0; width:148px; height:225px; background:url(/assets/img/br/portalmain/bg_allgame_in.gif) no-repeat; }
.allgame_box h4 {width:141px; margin:0; padding:8px 0 3px 7px; background:url(/assets/img/br/portalshared/submenut_bu_bar01.gif) 2px 11px no-repeat; font-size:9px; font-weight:bold; color:#6A6A6A; text-align:left; }
.allgame_box .close {padding:4px 5px 0 0; text-align:right; }
ul.allgame_list01 {width:141px; margin:0 auto; _margin:0; border-top:1px solid #DADADA; }
ul.allgame_list01 li {padding:0 0 0 0;; border-top:1px solid #FFF; background:#E6E6E6; font-size:9px; color:#6D6861; }
ul.allgame_list01 li img {margin:0 5px 0 1px; border:1px solid #B8B8B8; vertical-align:middle; }
ul.allgame_list01 li a, ul.allgame_list01 li a:link, ul.allgame_list01 li a:visited, ul.allgame_list01 li a:active {display:block; height:19px; color:#646464}
ul.allgame_list01 li a:hover {background:#FFAF25; text-decoration:none; }

ul.allgame_list02 {width:141px; margin:0 auto; _margin:0; }
ul.allgame_list02 li {height:19px; border-top:1px solid #FFF; background:url(/assets/img/br/portalmain/layer_bg_game.gif) no-repeat; font-size:9px; color:#6D6861; font-weight:bold; }
ul.allgame_list02 li span {display:block; padding:3px 0 0 7px; }
ul.allgame_list02 li a, ul.allgame_list02 li a:link, ul.allgame_list02 li a:visited, ul.allgame_list02 li a:active {display:block; height:19px; color:#646464 }
ul.allgame_list02 li a:hover {background:url(/assets/img/br/portalmain/layer_bg_game_on.gif) no-repeat; text-decoration:none; }

 /*20080506*/
ul.allgame_list02 li.new_game {background:#F8E7CD; }
ul.allgame_list02 li.new_game a {color:#FF5603; }
 /*//20080506*/
.w, a.w:link, a.w:visited, a.w:hover, a.w:active {color:#FFF; }